-- Neuron is a World of Warcraft® user interface addon.
-- Copyright (c) 2017-2021 Britt W. Yazel
-- Copyright (c) 2006-2014 Connor H. Chenoweth
-- This code is licensed under the MIT license (see LICENSE for details)

local L = LibStub("AceLocale-3.0"):NewLocale("Neuron", "esES", false)

if not L then return end

L["Aborting."] = "Abortando"
L["Action Bar"] = "Barra de acción"
--[[Translation missing --]]
--[[ L["Action Data"] = ""--]] 
L["Add"] = "Añadir"
L["Add_Description"] = "Añadir_descripción"
L["Alpha"] = "Alfa"
L["Alpha_Description"] = "Descripción_Alfa"
--[[Translation missing --]]
--[[ L["AlphaUp"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlphaUp Speed"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlphaUp_Description"] = ""--]] 
L["Alt"] = "Alt"
L["Alt Down"] = "Alt bajo"
L["Alt Up"] = "Alt Arriba"
L["Apply"] = "Aplicar"
L["Arc Length"] = "Tamaño del arco"
L["Arc Start"] = "Comienzo del arco"
--[[Translation missing --]]
--[[ L["ArcLen"] = ""--]] 
--[[Translation missing --]]
--[[ L["ArcLen_Description"] = ""--]] 
L["ArcStart"] = "ComienzoArco"
L["ArcStart_Description"] = "Descripción_ComienzoArco"
L["Assist"] = "Asistir"
L["Attach Point"] = "Punto de ataque"
L["Attack"] = "Atacar"
L["Auto Select"] = "Auto Seleccionar"
L["AutoHide"] = "AutoOcultar"
L["AutoHide_Description"] = "AutoOcultar_Descripción"
L["Bag Bar"] = "Barra de bolsas"
--[[Translation missing --]]
--[[ L["Bar Fill"] = ""--]] 
L["Bar States"] = "Estado de barras"
L["Bar Visibility Toggles"] = "Cambio Visibilidad Barra"
L["Bar_Alpha_Instructions"] = "Alfa_Barra_Instruciones"
L["Bar_ArcLength_Instructions"] = "LongitudArco_Barra_Instrucciones"
L["Bar_ArcStart_Instructions"] = "InicioArco_Barra_Instrucciones"
L["Bar_Column_Instructions"] = "Columna_Barra_Instrucciones"
L["Bar_Lock_Modifier_Instructions"] = "Modificador_Bloqueo_Barra_Instrucciones"
L["Bar_Shapes_List"] = "Lista_Formas_Barra"
L["Bar_Strata_List"] = "Lista_Strata_Barra"
L["BarTypes"] = "TiposBarra"
L["BarTypes_Description"] = "Descripción_TiposBarra"
L["Bind"] = "Bindear"
L["Bind_Description"] = "Descripción_Bindeo"
L["Bindings_Locked_Notice"] = "Nota_Bloqueo_Bindeo"
L["BindText"] = "Texto_Bindeo"
L["BindText_Description"] = "Descripción_TextoBindeo"
L["BlizzUI"] = "BlizzUI"
L["BlizzUI_Description"] = "Descripción_BlizzUI"
L["Border"] = "Borde"
L["Bottom"] = "Abajo"
L["Bottom-Left"] = "Abajo-Izquierda"
L["Bottom-Right"] = "Abajo-Derecha"
L["Bubbles"] = "Burbujas"
L["Cancel"] = "Cancelar"
--[[Translation missing --]]
--[[ L["Carpaint"] = ""--]] 
L["Cast Bar"] = "Barra de casteo"
L["Cast Icon"] = "Icono de Casteo"
L["Caster Form"] = "Forma de Casteo"
L["CDAlpha"] = "CDAlfa"
L["CDAlpha_Description"] = "Descripción_CDAlfa"
L["CDText"] = "CDTexto"
L["CDText_Description"] = "Descripción_CDTexto"
L["Center"] = "Centro"
L["Center Text"] = "Centrar Texto"
L["Circle"] = "Circulo"
L["Circle + One"] = "Circulo + Uno"
L["Click"] = "Click"
L["Click here to edit macro note"] = "Click aquí para editar nota de macro"
L["Close"] = "Cerrar"
L["Columns"] = "Columnas"
L["Columns_Description"] = "Descripción_Columnas"
L["Combat"] = "Combate"
L["Combat + Mouseover"] = "Combate + Mouseover"
L["Command"] = "Comando"
L["Command List"] = "Lista Comando"
L["Companion"] = "Compañero"
--[[Translation missing --]]
--[[ L["Conceal"] = ""--]] 
--[[Translation missing --]]
--[[ L["Conceal_Description"] = ""--]] 
L["Config"] = "Configuración"
L["Config_Description"] = "Descipción_Configuración"
L["Configure Bars"] = "Configurar Barras"
L["Configure Buttons"] = "Configurar Botones"
L["Confirm"] = "Confirmar"
L["Contrast"] = "Contraste"
L["Control Down"] = "Control Abajo"
L["Control Up"] = "Control Arriba"
L["Cooldown Countdown"] = "Cuenta atrás Cooldown"
L["Cooldown Transparency"] = "Transparencia Cooldown"
L["Copy and Paste the text below"] = "Copia y pega el texto a continuación"
L["Count"] = "Cuenta"
L["CountText"] = "Texto_Contador"
L["CountText_Description"] = "Descipción_TextoContador"
L["Create"] = "Crear"
L["Create New Bar"] = "Crear Nueva Barra"
L["Create_Description"] = "Crear_Descripción"
L["Ctrl"] = "Ctrl"
L["Current Level/Rank"] = "Actual Nivel/Rango"
L["Current/Next"] = "Actual/Siguiente"
L["Custom"] = "Personalizar"
L["Custom Action States"] = "Personalizar Estados Acción"
L["Custom Icon"] = "Personalizar Icono"
L["Custom States"] = "Personalizar Estados"
L["Custom_Option"] = "Personalizar_Opciones"
L["Data import Failed."] = "Importación Datos Fallida"
L["Decoding failed."] = "Decoding fallido"
L["Decompression failed."] = "Decompresión fallida"
L["Default"] = "Por defecto"
L["Default Alert"] = "Alerta Por Defecto"
L["Defensive"] = "Defensivo"
L["Delete"] = "Borrar"
L["Delete Current Bar"] = "Borrar Barra Actual"
L["Delete_Description"] = "Borrar_Descripción"
L["Dialog"] = "Diálogo"
L["Display button for specialization 1"] = "Mostrar botón para especialización 1"
L["Display button for specialization 2"] = "Mostrar botón para especialización 2"
L["Display button for specialization 3"] = "Mostrar botón para especialización 3"
L["Display button for specialization 4"] = "Mostrar botón para especialización 4"
L["Display Minimap Button"] = "Mostrar Botón Minimapa"
L["Display the Blizzard UI"] = "Mostrar la Interfaz de Blizzard"
L["Done"] = "Hecho"
L["Down Clicks"] = "Click bajos"
L["DownClick"] = "ClickBajo"
L["DownClick_Description"] = "Descripción_ClickBajo"
L["Edit"] = "Editar"
L["Edit Bindings"] = "Editar Bindeos"
L["Edit_Description"] = "Descripción_Editar"
L["Empty Button"] = "Botón Vacio"
L["Enable Tooltips"] = "Mejorar Ventana Información"
L["Enhanced"] = "Mejorar"
L["Experimental"] = "Experimental"
L["Experimental Options"] = "Opciones Experimentales"
L["Experimental_Options_Warning"] = "Aviso_Opcion_Experimental"
L["Export"] = "Exportar"
L["Extra Action Bar"] = "Barra de Acción Extra"
L["Extra Bar"] = "Barra Extra"
L["Extrabar"] = "BarraExtra"
L["Faction"] = "Facción"
L["Favorite"] = "Favorito"
L["Fishing"] = "Pesca"
L["Fishing Pole"] = "Caña de Pescar"
L["Flying"] = "Volando"
L["Flyout Options"] = "Opciones al volar"
L["Focus-Cast by modifier"] = "Foco-Cast por modificador"
L["Follow"] = "Seguir"
L["Friendly"] = "Amistoso"
L["Fun"] = "Diversión"
L["Gel"] = "Gel"
L["General Options"] = "Opciones Generales"
L["Generate Macro"] = "Generar Macro"
L["Glassed"] = "Vidrioso"
L["Group"] = "Grupo"
L["Group: Party"] = "Grupo: Party"
L["Group: Raid"] = "Grupo: Raid"
L["H+V Padding"] = "Relleno H+V"
L["Harm"] = "Daño"
L["Has Target"] = "Es Objetivo"
L["Healer Form"] = "Curado por"
L["Height"] = "Altura"
L["Help"] = "Ayuda"
L["Hidden"] = "Oculto"
L["Hide"] = "Oculto"
L["Hide in Combat"] = "Oculto en combate"
L["Home State"] = "Estado al inicio"
L["Horiz Padding"] = "Relleno Horizontal"
L["Horizontal"] = "Horizontal"
L["Horozontal_and_Vertical_Padding_Instructions"] = "Descripción_Relleno_Horizontal_y_Vertical"
L["Horozontal_Padding_Instructions"] = "Instrucciones_Relleno_Horizontal"
L["Hostile"] = "Hostil"
L["How to use"] = "Como usar"
L["Import"] = "Importar"
L["Import or Export the current profile:"] = "Importar o Exportar el perfil actual"
L["ImportExport_Desc"] = "Desc_ImportarExportar"
L["ImportExport_WarningDesc"] = "AvisoDesc_ImportarExportar"
L["ImportWarning"] = "AvisoImportar"
L["In Combat"] = "En Combate"
L["Indoors"] = "En interior"
L["Invalid index"] = "Índice inválido"
L["Item"] = "Objeto"
L["Keybind Label"] = "Etiqueta de Bindeo"
L["Keybind_Tooltip_1"] = "Ventana_info_bindeo_1"
L["Keybind_Tooltip_2"] = "Ventana_info_bindeo_2"
L["Keybind_Tooltip_3"] = "Ventana_info_bindeo_3"
L["Keybind_Tooltip_4"] = "Ventana_info_bindeo_4"
L["Keybind_Tooltip_5"] = "Ventana_info_bindeo_5"
L["Keys"] = "Llaves"
L["Last State"] = "Último estado"
L["Left"] = "Izquierda"
L["Left Text"] = "Texto Izquierda"
L["Left-Click"] = "Click-Izquierdo"
L["Level"] = "Nivel"
L["Levels"] = "Niveles"
L["Linear"] = "Linear"
L["Lock"] = "Bloquear"
L["Lock Actions"] = "Bloquear Acción"
L["Lock_Description"] = "Ver_Descripción"
L["Locked"] = "Bloqueado"
L["Macro Data"] = "Datos de Macro"
L["Macro Name"] = "Nombre de Macro"
L["MacroText"] = "TextoMacro"
L["MacroText_Description"] = "Descipción_TextoMacro"
L["Melee"] = "Cuerpo a cuerpo"
L["Menu"] = "Menu"
L["Menu Bar"] = "Barra de menu"
L["Menu_Description"] = "Descripción_Menu"
L["Mirror Bar"] = "Barra Alternativa"
L["Mount"] = "Montura"
L["Mounted"] = "Montado"
L["Mouseover"] = "Ratón sobre"
L["Mouse-Over Casting"] = "Casteo Sobre-Ratón"
L["Mouse-Over Casting Modifier"] = "Modificador Casteo Ratón-Sobre"
L["Mouseover Text"] = "Texto RatónSobre"
L["Move To"] = "Mover a"
L["MoveSpecButtons"] = "MoverBotonesEspecialización"
L["MoveSpecButtons_Description"] = "Descripción_MoverBotonesEspecialización"
--[[Translation missing --]]
--[[ L["Multi Spec"] = ""--]] 
--[[Translation missing --]]
--[[ L["Name"] = ""--]] 
--[[Translation missing --]]
--[[ L["Name_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["No"] = ""--]] 
--[[Translation missing --]]
--[[ L["No bar selected or command invalid"] = ""--]] 
--[[Translation missing --]]
--[[ L["No data to import."] = ""--]] 
--[[Translation missing --]]
--[[ L["No Extra Bar"] = ""--]] 
--[[Translation missing --]]
--[[ L["No Fishing Pole"] = ""--]] 
--[[Translation missing --]]
--[[ L["No Group"] = ""--]] 
--[[Translation missing --]]
--[[ L["No Override Bar"] = ""--]] 
--[[Translation missing --]]
--[[ L["No Pet"] = ""--]] 
--[[Translation missing --]]
--[[ L["No Possess"] = ""--]] 
--[[Translation missing --]]
--[[ L["No Stealth"] = ""--]] 
--[[Translation missing --]]
--[[ L["No Target"] = ""--]] 
--[[Translation missing --]]
--[[ L["No Vehicle"] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Number of Buttons"] = ""--]] 
--[[Translation missing --]]
--[[ L["Object Editor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Off"] = ""--]] 
--[[Translation missing --]]
--[[ L["Open the Interface Menu"] = ""--]] 
--[[Translation missing --]]
--[[ L["Option"] = ""--]] 
--[[Translation missing --]]
--[[ L["Options"] = ""--]] 
--[[Translation missing --]]
--[[ L["Orientation"] = ""--]] 
--[[Translation missing --]]
--[[ L["Out of Combat"] = ""--]] 
--[[Translation missing --]]
--[[ L["Outdoors"] = ""--]] 
--[[Translation missing --]]
--[[ L["Out-of-Range Indicator"] = ""--]] 
--[[Translation missing --]]
--[[ L["Output"] = ""--]] 
--[[Translation missing --]]
--[[ L["Override"] = ""--]] 
--[[Translation missing --]]
--[[ L["Override Bar"] = ""--]] 
--[[Translation missing --]]
--[[ L["PadH"] = ""--]] 
--[[Translation missing --]]
--[[ L["PadH_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["PadHV"] = ""--]] 
--[[Translation missing --]]
--[[ L["PadHV_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["PadV"] = ""--]] 
--[[Translation missing --]]
--[[ L["PadV_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Page 1"] = ""--]] 
--[[Translation missing --]]
--[[ L["Page 2"] = ""--]] 
--[[Translation missing --]]
--[[ L["Page 3"] = ""--]] 
--[[Translation missing --]]
--[[ L["Page 4"] = ""--]] 
--[[Translation missing --]]
--[[ L["Page 5"] = ""--]] 
--[[Translation missing --]]
--[[ L["Page 6"] = ""--]] 
--[[Translation missing --]]
--[[ L["Paged"] = ""--]] 
--[[Translation missing --]]
--[[ L["Passive"] = ""--]] 
--[[Translation missing --]]
--[[ L["Path"] = ""--]] 
--[[Translation missing --]]
--[[ L["Percent"] = ""--]] 
--[[Translation missing --]]
--[[ L["Pet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Pet Actions can not be added to Neuron bars at this time."] = ""--]] 
--[[Translation missing --]]
--[[ L["Pet Bar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Pet Exists"] = ""--]] 
--[[Translation missing --]]
--[[ L["Point"] = ""--]] 
--[[Translation missing --]]
--[[ L["Points"] = ""--]] 
--[[Translation missing --]]
--[[ L["Possess"] = ""--]] 
--[[Translation missing --]]
--[[ L["Preset Action States"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prestige"] = ""--]] 
--[[Translation missing --]]
--[[ L["Priority"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profile"] = ""--]] 
--[[Translation missing --]]
--[[ L["Radius"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reaction"] = ""--]] 
--[[Translation missing --]]
--[[ L["Relative To"] = ""--]] 
--[[Translation missing --]]
--[[ L["Remap selected stance to:"] = ""--]] 
--[[Translation missing --]]
--[[ L["Remove"] = ""--]] 
--[[Translation missing --]]
--[[ L["Remove_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rep Bar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rested Levels"] = ""--]] 
--[[Translation missing --]]
--[[ L["Resting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Retreat"] = ""--]] 
--[[Translation missing --]]
--[[ L["Retreat + Mouseover"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reward"] = ""--]] 
--[[Translation missing --]]
--[[ L["Right"] = ""--]] 
--[[Translation missing --]]
--[[ L["Right Text"] = ""--]] 
--[[Translation missing --]]
--[[ L["Right-Click"] = ""--]] 
--[[Translation missing --]]
--[[ L["Right-click Self-Cast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Save"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scale"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scale_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Search"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a modifier for Mouse-Over Casting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a stance to remap:"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select an Option"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select Bar Type"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select the Focus-Cast Modifier"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select the Self-Cast Modifier"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Self-Cast by modifier"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadow Dance"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shape"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shape_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shapeshift"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shift"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shift Down"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shift Up"] = ""--]] 
--[[Translation missing --]]
--[[ L["Show"] = ""--]] 
--[[Translation missing --]]
--[[ L["Show Border Style"] = ""--]] 
--[[Translation missing --]]
--[[ L["Show Grid"] = ""--]] 
--[[Translation missing --]]
--[[ L["Show On"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShowGrid"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShowGrid_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shows / Hides the Default Blizzard UI"] = ""--]] 
--[[Translation missing --]]
--[[ L["Slider"] = ""--]] 
--[[Translation missing --]]
--[[ L["SnapTo"] = ""--]] 
--[[Translation missing --]]
--[[ L["SnapTo_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Soft"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spell"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spell Alerts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spell Target Options"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spell_Targeting_Modifier_None_Reminder"] = ""--]] 
--[[Translation missing --]]
--[[ L["SpellGlow"] = ""--]] 
--[[Translation missing --]]
--[[ L["SpellGlow_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spellglow_Instructions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stack/Charge Count Label"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stance"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stance Bar"] = ""--]] 
--[[Translation missing --]]
--[[ L["State"] = ""--]] 
--[[Translation missing --]]
--[[ L["State_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["StateList"] = ""--]] 
--[[Translation missing --]]
--[[ L["StateList_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Status Bar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stealth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Strata"] = ""--]] 
--[[Translation missing --]]
--[[ L["Strata_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Subdued Alert"] = ""--]] 
--[[Translation missing --]]
--[[ L["Swimming"] = ""--]] 
--[[Translation missing --]]
--[[ L["Target"] = ""--]] 
--[[Translation missing --]]
--[[ L["Timer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Timer_Limit_Invalid_Message"] = ""--]] 
--[[Translation missing --]]
--[[ L["Timer_Limit_Set_Message"] = ""--]] 
--[[Translation missing --]]
--[[ L["TimerLimit"] = ""--]] 
--[[Translation missing --]]
--[[ L["TimerLimit_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Toggle Keybind Mode"] = ""--]] 
--[[Translation missing --]]
--[[ L["Toggle the use of the modifier-based focus-cast functionality."] = ""--]] 
--[[Translation missing --]]
--[[ L["Toggle the use of the modifier-based mouse-over cast functionality."] = ""--]] 
--[[Translation missing --]]
--[[ L["Toggle the use of the modifier-based self-cast functionality."] = ""--]] 
--[[Translation missing --]]
--[[ L["Toggle the use of the right-click self-cast functionality."] = ""--]] 
--[[Translation missing --]]
--[[ L["Toggles the minimap button."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tooltip"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tooltip Text"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tooltip_Instructions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tooltips"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tooltips_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Top"] = ""--]] 
--[[Translation missing --]]
--[[ L["Top-Left"] = ""--]] 
--[[Translation missing --]]
--[[ L["Top-Right"] = ""--]] 
--[[Translation missing --]]
--[[ L["Track Azerite Power"] = ""--]] 
--[[Translation missing --]]
--[[ L["Track Character XP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Track Covenant Renown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Track Honor Points"] = ""--]] 
--[[Translation missing --]]
--[[ L["Type"] = ""--]] 
--[[Translation missing --]]
--[[ L["Unit"] = ""--]] 
--[[Translation missing --]]
--[[ L["Unlock on ALT"] = ""--]] 
--[[Translation missing --]]
--[[ L["Unlock on CTRL"] = ""--]] 
--[[Translation missing --]]
--[[ L["Unlock on SHIFT"] = ""--]] 
--[[Translation missing --]]
--[[ L["Up Clicks"] = ""--]] 
--[[Translation missing --]]
--[[ L["UpClick"] = ""--]] 
--[[Translation missing --]]
--[[ L["UpClick_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Use macro note as button tooltip"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valid States"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vanish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vehicle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vehicle Exit Bar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Velvet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vert Padding"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vertical"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vertical_Padding_Instructions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vis_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Width"] = ""--]] 
--[[Translation missing --]]
--[[ L["X"] = ""--]] 
--[[Translation missing --]]
--[[ L["X Position"] = ""--]] 
--[[Translation missing --]]
--[[ L["X_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["X_Position_Instructions"] = ""--]] 
--[[Translation missing --]]
--[[ L["XP Bar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Y"] = ""--]] 
--[[Translation missing --]]
--[[ L["Y Position"] = ""--]] 
--[[Translation missing --]]
--[[ L["Y_Description"] = ""--]] 
--[[Translation missing --]]
--[[ L["Y_Position_Instructions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Yes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zone Action Bar"] = ""--]] 


